<div class="row">
    <div class="col-sm-3 s1">
        <div class="card text-center s1">
            <h2>Predictions Dashboard</h2>
            <div class="form-control">
                <a routerLink="overallsales">Overall Sales</a>
            </div>
            <div class="form-control">
                <a routerLink="citywisesales">City wise Sales</a>
            </div>
            <div class="form-control">
                <a routerLink="brandwise">Brand wise sales</a>
            </div>
            <div class="form-control">
                <a routerLink="categorywise">Category Sales</a>
            </div>
          
        </div>
    </div>
    <div class="col-sm-9 s1">
        <router-outlet></router-outlet>
    </div>
</div>